/* CSS Document */


.top{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#ffffff;
  text-decoration:none;
  text-align:left;
} 


.top A{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#ffffff;
  text-decoration:none;
 
}

.top A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#999999;
  text-decoration:none;
}




.heading1{font-family:"Century Gothic";
	font-size:18px; 
	color:#FFFFFF; 	
font-weight:bold;
text-decoration:none;
line-height:41px; 
padding-left:40px;
text-transform:uppercase;
}


.heading2{font-family:"Century Gothic";
	font-size:18px; 
	color:#FFFFFF; 	
font-weight:bold;
text-decoration:none;
line-height:41px;
padding-left:5px;
text-transform:uppercase;
}

.heading3{font-family:"Century Gothic";
	font-size:18px; 
	color:#FFFFFF; 	
font-weight:bold;
text-decoration:none;
line-height:41px; 
padding-left:32px;
text-transform:uppercase;
}




.heading4{font-family:"Century Gothic";
font-size:16px; 
color:#10142E; 	
font-weight:bold;
text-decoration:none;
line-height:41px; 

text-transform:uppercase;
}





.txt{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#ffffff;
  text-decoration:none;
  text-align:left;
  padding-left:20px;
} 

.txt1{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  text-decoration:none;
  text-align:left;
  padding-left:22px;
  font-weight:bold;
  padding-top:15px;
  padding-bottom:10px;
} 

.txt2{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  text-decoration:none;
  text-align:justify;
  padding-right:10px;
  padding-left:22px;
  padding-top:3px;
  
} 


.txt3{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  text-decoration:none;
  text-align:left;
  line-height:25px;
  padding-left:5px;
} 




.txt4{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  text-decoration:none;
  text-align:left;
  line-height:25px;
} 


.txt5{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  text-decoration:none;
  text-align:left;
  line-height:17px;

} 


.txt11{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#ffffff;
  text-decoration:none;
  text-align:left;
  padding-left:22px;
  font-weight:bold;
  padding-top:20px;
 
} 

.text15{
	font-size:12px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px 5px 5px 5px;
	line-height:15px;
	text-align:justify;
}

.more_2{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#ffffff;
  text-decoration:underline;
  text-align:right;
  line-height:25px;
  padding-right:20px;
  padding-top:15px;
} 

.more_2 A{font-family:Verdana, Arial, Helvetica, sans-serif;
    text-decoration:underline;
  color:#ffffff;
  }

.more_2 A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
    text-decoration:none;
  color:#FFFF00;
  }
  
  
.footer{font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  text-decoration:none;
  text-align:left;
  padding-right:15px;
  padding-left:15px;
  line-height:71px;
}  
 
.footer A{font-family:Arial, Helvetica, sans-serif;
  color:#ffffff;
  text-decoration:none;
} 
 
.footer A:hover{font-family:Arial, Helvetica, sans-serif;
  color:#FFFF00;
  text-decoration:none;
} 
 
  
  

.copyright{font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#ffffff;
  text-decoration:none;
  text-align:right;
  padding-right:10px;
  line-height:71px;
}
.copyright A{
  color:#ffffff;
  text-decoration:none;
} 
.copyright A:hover{
  color:#ffffff;
  text-decoration:underline;
}  

.more{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
} 


.more A{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#ffffff;
  text-decoration:none;
 
}

.more A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#CCCCCC;
  text-decoration:underline;
}









.menu{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
  text-align:left;
} 

.menu A{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#ffffff;
  text-decoration:none;
 
}
.menu A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#999999;
  text-decoration:none;
}




.menu_1{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
  text-align:left;
  
} 

.menu_1 A{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#ffffff;
  text-decoration:none;
 
}
.menu_1 A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#999999;
  text-decoration:none;
}




.menu_2{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  font-weight:bold;
  text-decoration:none;
  text-align:left;
  
} 

.menu_2 A{font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#000000;
  text-decoration:none;
 
}
.menu_2 A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#999999;
  text-decoration:none;
}



.email{font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  text-decoration:none;
  text-align:left;
} 


.email A{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#000000;
  text-decoration:none;
 
}

.email A:hover{font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#999999;
  text-decoration:underline;
}

.popup{
font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#000000;
  line-height:20px;
  padding-left:10px;
}

.popup A{
text-decoration:none;
  color:#000000;
}

.popup A:hover{
  color:#CC3300;
  text-decoration:none;
}